@charset "UTF-8";

/*---------------------------------

header

---------------------------------*/

@media (hover: hover) and (pointer: fine) {

    .global-header__hamburger.is-active:hover span:nth-child(1) {
        top: -3px;
    }
    .global-header__hamburger.is-active:hover span:nth-child(3) {
        top: 30px;
    }

}
@media (max-width: 767px) {

    .global-header__hamburger.is-active span:nth-child(1) {
        top: 3px;
    }

}
@media (max-width: 767px) and (hover: hover) and (pointer: fine) {

    .global-header__hamburger.is-active:hover span:nth-child(1) {
        top: 3px;
    }
    .global-header__hamburger.is-active:hover span:nth-child(3) {
        top: 27px;
    }

}


/*---------------------------------

Partnership

---------------------------------*/

.stat-grid-item {
    display: grid;
    gap: 28px;
}
.stat-item__button .button {
    width: 100%;
    padding-block: 18px;
    line-height: 1.4;
    text-align: center;
}
.resource-links .button {
    padding-block: 20px;
}
@media (max-width: 767px) {

    .stat-grid-item {
        gap: 20px;
    }
    .resource-links .button {
        padding: var(--btn-padding-block) var(--btn-padding-inline);
    }

}


.story-copy__reveal.ja{
font-family: "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", "游ゴシック", sans-serif;
}